count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=87
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=85
results:
- base_id: MA1868
  collection: CORE
  matrix_id: MA1868.1
  name: FoxI-c
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1868.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1868.1/
  version: '1'
- base_id: MA1869
  collection: CORE
  matrix_id: MA1869.1
  name: FoxK
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1869.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1869.1/
  version: '1'
- base_id: MA1870
  collection: CORE
  matrix_id: MA1870.1
  name: FoxL2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1870.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1870.1/
  version: '1'
- base_id: MA1871
  collection: CORE
  matrix_id: MA1871.1
  name: FoxM
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1871.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1871.1/
  version: '1'
- base_id: MA1872
  collection: CORE
  matrix_id: MA1872.1
  name: FoxO
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1872.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1872.1/
  version: '1'
- base_id: MA1873
  collection: CORE
  matrix_id: MA1873.1
  name: FoxQ
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1873.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1873.1/
  version: '1'
- base_id: MA0047
  collection: CORE
  matrix_id: MA0047.1
  name: Foxa2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0047.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0047.1/
  version: '1'
- base_id: MA0047
  collection: CORE
  matrix_id: MA0047.2
  name: Foxa2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0047.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0047.2/
  version: '2'
- base_id: MA0041
  collection: CORE
  matrix_id: MA0041.1
  name: Foxd3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0041.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0041.1/
  version: '1'
- base_id: MA1606
  collection: CORE
  matrix_id: MA1606.1
  name: Foxf1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1606.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1606.1/
  version: '1'
